pygtk requires python 2.5
[openwrt/svn-archive/archive.git] / ipv6 / totd /
drwxr-xr-x   ..
-rw-r--r-- 1403 Makefile
drwxr-xr-x - files
drwxr-xr-x - patches